#circulo {
    /*background: #28853f;*/
   /* background: rgb(52, 98, 114);*/
    border-radius: 50%;
    width: 180px;
    height: 180px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    text-decoration: none;
}

.hidden{
    display: none;
}

input {
    display: block;
}


/* 
Método 1:
podemos usar a propriedade de transformação CSS para adicionar um efeito pressionado
no botão quando ele está ativo. A propriedade de transformação do CSS nos permite dimensionar,
girar, mover e inclinar um elemento.

Exemplo 1:

Adding some basic styling to button */
          
.btn {
    text-decoration: none;
    border: none;
    padding: 12px 40px;
    font-size: 16px;
    background-color: green;
    color: #fff;
    border-radius: 5px;
    box-shadow: 7px 6px 28px 1px rgba(0, 0, 0, 0.24);
    cursor: pointer;
    outline: none;
    transition: 0.2s all;
}
/* Adding transformation when the button is active */
  
.btn:active {
    transform: scale(0.98);
    /* Scaling button to 0.98 to its original size */
    box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
    /* Lowering the shadow */
}

/*
Método 2:
para este método, podemos brincar com a função traduzir em CSS. Usaremos a função no
estado ativo do botão. A função translateY() move um elemento no eixo y para um
determinado comprimento (em px).translateY(length)

Exemplo 2:

/* Adding basic styling to a button */
          
/*.botao2 {
    padding: 10px 40px;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    outline: none;
    color: #fff;
    background-color: green;
    border: none;
    border-radius: 10px;
    box-shadow:
      7px 6px 28px 1px rgba(0, 0, 0, 0.24);
}
/* Adding styles on 'active' state */
  
/*.botao2:active {
    box-shadow:
      7px 6px 28px 1px rgba(0, 0, 0, 0.24);
    transform: translateY(4px);
    /* Moving button 4px to y-axis */
/*}  */

.botao2{
    color: #c4e5e7;
    text-decoration: none;
    padding: 10px 10px;
    background-color: #d62c2c;
    font-size: 1em;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 10px;
    text-align: center;
    align-items: center;
    width: 220px;
    height: 40px;
    margin: 4px;
    margin-bottom: 15px;
    box-shadow:
      7px 6px 28px 1px rgba(0, 0, 0, 0.24);
}

.botao2:active{
    box-shadow:
      7px 6px 28px 1px rgba(0, 0, 0, 0.24);
    transform: translateY(4px);
    /* Moving button 4px to y-axis */
} 

.botao3{
    color: #c4e5e7;
    text-decoration: none;
    padding: 10px 10px;
    background-color: #d62c2c;
    font-size: 1em;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 10px;
    text-align: center;
    align-items: center;
    width: 220px;
    height: 40px;
    margin: 4px;
    margin-bottom: 15px;
    box-shadow:
      7px 6px 28px 1px rgba(0, 0, 0, 0.24);
}

.botao3:active{
    box-shadow:
      7px 6px 28px 1px rgba(0, 0, 0, 0.24);
    transform: translateY(4px);
    /* Moving button 4px to y-axis */
} 

.botao4{
    color: #c4e5e7;
    text-decoration: none;
    padding: 10px 10px;
    background-color: #d62c2c;
    font-size: 1em;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 10px;
    text-align: center;
    align-items: center;
    width: 220px;
    height: 40px;
    margin: 4px;
    margin-bottom: 15px;
    box-shadow:
      7px 6px 28px 1px rgba(0, 0, 0, 0.24);
}

.botao4:active{
    box-shadow:
      7px 6px 28px 1px rgba(0, 0, 0, 0.24);
    transform: translateY(4px);
    /* Moving button 4px to y-axis */
} 

.botao5{
    color: #c4e5e7;
    text-decoration: none;
    padding: 10px 10px;
    background-color: #d62c2c;
    font-size: 1em;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 10px;
    text-align: center;
    align-items: center;
    width: 220px;
    height: 40px;
    margin: 4px;
    margin-bottom: 15px;
    box-shadow:
      7px 6px 28px 1px rgba(0, 0, 0, 0.24);
}

.botao5:active{
    box-shadow:
      7px 6px 28px 1px rgba(0, 0, 0, 0.24);
    transform: translateY(4px);
    /* Moving button 4px to y-axis */
} 

/** RODAPÉ **/

.container{
  width:100%;
  float: left;
  padding: 3% 4%;
  text-align: center;
  /*background: #ccc;
  margin-bottom: 5px;*/
}

.bgGradient{
  background: linear-gradient(to right, #661a00, #FFB69D);
}


.socialIcons {
  width: 100%;
}

.socialIcons a{
  font-size: 1.7em;
  color: #fff;
  margin-right: 3%;
  opacity: 0.7;
}

.socialIcopns a:last-child{
  margin-right: 0px;
}

.socialIcons a:hover{
  opacity: 1;
}

.direitos{
  margin-top: 1%;
  color: #fff;
  opacity: 0.7;
}




